{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-30T13:20:24",
    "deletion_reason": null,
    "description": "",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 33,
    "first_seen_at": "2020-01-30T13:20:24",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2261099,
    "intensities": {
        "ne": 57.392266,
        "nw": 59.083849,
        "se": 44.027518,
        "sw": 41.896381
    },
    "mime_type": "image/png",
    "name": "Sunset_happily_swinging_Pinkie_around_EGSBP.png",
    "orig_sha512_hash": "97ba8d15d16f9aa9d3107737a100cd7e02d53cef31f949d2b4e1c303c3167fea920be9aeeebf2355f40e9ec5d817d81c7de9878cbd7b535b0b06ab769042ad07",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2261099.png",
        "large": "https://derpicdn.net/img/2020/1/30/2261099/large.png",
        "medium": "https://derpicdn.net/img/2020/1/30/2261099/medium.png",
        "small": "https://derpicdn.net/img/2020/1/30/2261099/small.png",
        "tall": "https://derpicdn.net/img/2020/1/30/2261099/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/30/2261099/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2261099/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2261099/thumb_tiny.png"
    },
    "score": 41,
    "sha512_hash": "4db62e97bea69cf5da1bcf2e0355763cd28b73f47bdf62b0fe151722d8a8d22a21fe5ae565003589ee53bb7c86242aa87e87c4def2dc8034f05bc5b186028b4d",
    "source_url": null,
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        1232,
        24249,
        26446,
        27724,
        27821,
        37029,
        37763,
        40482,
        40953,
        45846,
        46192,
        64220,
        66827,
        199683,
        394653,
        425681,
        453698
    ],
    "tags": [
        "applejack",
        "cute",
        "equestria girls",
        "fluttershy",
        "food",
        "pancakes",
        "pinkie pie",
        "safe",
        "screencap",
        "tree stump",
        "twilight sparkle",
        "sunset shimmer",
        "twirl",
        "sci-twi",
        "equestria girls series",
        "spoiler:eqg series (season 2)",
        "sunset's backstage pass!"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T15:23:59",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 45,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2261099__safe_screencap_applejack_fluttershy_pinkie+pie_sci-dash-twi_sunset+shimmer_twilight+sparkle_equestria+girls_equestria+girls+series_sunset27s+backstage+.png",
    "width": 1920,
    "wilson_score": 0.7615626262255611
}
